



/*6*/
 *{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
   
 
}

    p.para{
    color: yellow;

}


/*7*/
h1{
    font-size: xxx-large;
}


/*8*/
h2#toUpper{
    text-transform: uppercase;
    font-size: 16px;
}


/*9*/
.list {
    background-color: darkseagreen;
}


/*10*/
li[value] {
    border: 2px solid #ddd;
    border-color: #bcd4e6;
}


/*11*/
.others{
    list-style-type: none;
}

.others + li{
    list-style-type: none;
}
.others + li + li{
    list-style-type: none;
}
.others + li + li + li{
    list-style-type: none;
}



/*12*/
section img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}



/*13*/
ul ~ p {
    text-align:center;
    color: black;

}


/*14*/
ul > li {
    letter-spacing: 10px;
    

}









